Subject: Dihedral energy - summation over?

From: "R Agrawal RA/208/x6712" <[email-masked]>
Date: Thu, 6 Nov 1997 17:23:01 -0600

Dear CCLers,

I am a bit confused about calculation of dihedral energy
in a molecular crystal (ex. zeolite). Do I perform the
summation over all distinct sets of 4-atoms? Or sum over
all bonds? In my case the first is 6*Number of Oxygens
& the second is 2*Number of Oxygens.

Also is it typical to exclude the 1,4 bonded atoms in
the calculation of non-bonded interactions? Or do you
use a factor of 1/2?

I am reasonably new to flexible large molecule crystals,
so if you can point me to a review/book which deals with
the details, I'd greatly appreciate it.

Sincerely,
Rupal Agrawal
[email-masked]